.review {
    padding: 3rem;
    margin-bottom: 3.5rem;

    position: relative;
    overflow: hidden;

    background-color: $color-white;
    box-shadow: var(--shadow-light);

    @include respond-to('tablet-portrait') {
        padding: 2rem;
        margin-bottom: 3rem;
    }

    &::before {
        content: '\201C';

        position: absolute;
        top: -2.75rem;
        left: -1rem;
        z-index: 10;

        font-family: sans-serif;
        font-size: 20rem;
        line-height: 1;
        color: var(--color-grey-light-200);
    }

    &__text {
        margin-bottom: 2rem;
        position: relative;
        z-index: 20;
    }

    &__user {
        display: flex;
        align-items: center;
    }

    &__user-img {
        height: 4.5rem;
        width: 4.5rem;
        margin-right: 1.5rem;

        border-radius: 50%;
    }

    &__user-box {
        margin-right: auto;
    }

    &__user-name {
        margin-bottom: 0.4rem;

        font-size: 1.1rem;
        font-weight: 600;
        text-transform: uppercase;
    }

    &__user-date {
        font-size: 1rem;
        color: var(--color-grey-dark-300);
    }

    &__rating {
        font-size: 2.2rem;
        font-weight: 300;
        color: var(--color-primary);
    }
}
